- "name": "Chameleander Co."
  "color": "#feca00"
  "id": 1935
  "children":
  - "name": "Overview"
    "pretext": "Chameleander Co. works in the shadows to help prop up the strongest faction in the woodlands, to secure a position of power in the new order."
    "id": 1936
  - "name": "Components"
    "id": 1937
    "children":
    - "name": "Promoted Hireling."
      "text": "Chameleander Co. Hireling card, 1 Chameleander Co. pawn."
      "id": 1938
  - "name": "Promoted Hireling Setup"
    "id": 1939
    "children":
    - "name": "Step 1: Gather Pieces."
      "text": "Form a supply of 1 pawn."
      "id": 1940
    - "name": "Step 2: Place the Pawn"
      "text": "Place 1 pawn in a clearing with a ruin."
      "id": 1941
  - "name": "Promoted Hireling Abilities"
    "id": 1942
    "children":
    - "name": "Pawn"
      "text": "Chameleander Co. is a pawn that cannot be removed or battled."
      "id": 1943
  - "name": "Promoted Hireling Actions"
    "pretext": "At the beginning of birdson, do the following 2 steps in order."
    "id": 1944
    "children":
    - "name": "Step 1:"
      "text": "You may move Chameleander Co. up to twice, ignoring rule."
      "id": 1945
    - "name": "Step 2:"
      "text": "You may take one of the following actions:"
      "id": 1946
      "subchildren":
      - "name": "Place Warriors"
        "text": "You may place 2 warriors of the controller in Chameleander Co.’s clearing."
        "id": 1947
      - "name": "Place a Token"
        "text": "You may place a token of the controller in Chameleander Co.’s clearing. Choose which token. If it is on a track, only place the leftmost one from that track. All other costs and restrictions are ignored (a plot may be placed without the usual cost of removing a corvid warrior, for example). Tokens not matching the suit of the clearing may be placed (e.g. the Otters may place a fox trade post in a rabbit clearing). Tokens may be placed ignoring placement limits.  The tokens may be placed facedown or faceup. The faction scores no points for the placement of their token, even if they normally would, though they may use it to score with their own actions as normal (e.g. Alliance scores no points for placing a sympathy, but then may use it to craft a boot later). This action may enable a faction to place any token of theirs that is still in the game, even if there is no other way to place it (for example, if The Keep has been removed, Chameleander Co. may place it once again)."
        "id": 1948
      - "name": "Draw"
        "text": "The controller draws a card."
        "id": 1949
